Inhalte

# Funktion IsDate

Prüft, ob ein numerischer oder Zeichenfolgenausdruck in eine Variable des Typs Date konvertiert werden kann.

## Syntax:

    IsDate (Ausdruck)

## Rückgabewert:

Boolean

## Parameter:

Ausdruck: Ein beliebiger zu testender numerischer oder Zeichenfolgenausdruck. Wenn der Ausdruck in einen Datumswert konvertiert werden kann, gibt die Funktion True zurück, ansonsten False.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleIsDate
    Dim sDateVar As String
        sDateVar = "12.12.1997"
        Print IsDate(sDateVar) ' True
        sDateVar = "12121997"
        Print IsDate(sDateVar) ' False
    End Sub